過去ログ表示


過去ログ 303 を表示

トピック内全 4 記事中の 1 〜 4 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

IETabがインストールできません
(#46997) このトピック中1番目の投稿
(環境: WinXP SP3/SeaMonkey1.1)

OS:Windows XP SP3
ブラウザ:SeaMonkey 1.1.15
AddON:NoScript 1.9.1.2

古いPCにXPを新規SetUp をし、SeaMonkey をインストールしました。

以前は、SeaMonkey でもIETabをインストールできたと思っていましたが、IETab をインストールしようとすると、「インストール スクリプトが見つかりません」とメッセージが出て、インストールできません。

現在のバージョンの SeaMonkey では IETab をインストールできないのでしょうか?

Re[1]: IETabがインストールできません
(#46998) このトピック中2番目の投稿
(環境: WinVista/Other)

mozdev.org - ietab: index
http://ietab.mozdev.org/
によると
Supported Browser: Mozilla Firefox 3.0+
とあります。

Re[2]: IETabがインストールできません
(#46999) このトピック中3番目の投稿
(環境: Win2000/SeaMonkey1.1)

ADD ONの対応は、まずADD ONのページから調べましょう。

SeaMonkeyに対応しているのは旧バージョンのIETabです。
https://addons.mozilla.org/ja/seamonkey/addons/versions/1419#version-1.3.3.20070528

もちろん旧バージョンを使う事による不具合がある場合もありますので、
そのあたりは自己責任でどうぞ。

Re[3]: IETabがインストールできません
(#47000) このトピック中4番目の投稿
(環境: WinXP SP3/SeaMonkey1.1)

levelさん、mさん、レスありがとうございます。

levelさん、対応ブラウザのことは気付いていましたが、なんせ、
ttps://addons.mozilla.org/ja/seamonkey/addon/1419 」に登録されているのだから、インストできないことはないだろうと思っていました。

mさん、SeaMonkeyのAddONのページからインストールしようとしてできなかったものですから、ご紹介していただけたページまで調べにいきませんでした。
あと、旧バージョンも考えましたが、やはり不具合よりもセキュリティー面で怖いですので使用は控えます。

お二人のResに感謝します。
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -